.version.safttuetenlampe /* version checker */
{
	color: #0000FB;
	background-color: #214717;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 692px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -8px;
}

#pu9326
{
	width: 0.01px;
	margin-left: 1px;
}

#u9326
{
	z-index: 2;
	width: 949px;
	margin-right: -10000px;
}

#u755
{
	z-index: 4;
	width: 62px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 471px;
}

#u9709
{
	z-index: 5;
	width: 755px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 83px;
}

#u9248-4
{
	z-index: 30;
	width: 111px;
	min-height: 14px;
	margin-right: -10000px;
	padding: 9px 3px 1px;
}

#u9248-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px -1px 0px;
}

#u9319-4
{
	z-index: 34;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 132px;
	padding: 9px 3px 1px;
}

#u9320-4
{
	z-index: 26;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 200px;
	padding: 9px 3px 1px;
}

#u9321-4
{
	z-index: 22;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 266px;
	padding: 9px 3px 1px;
}

#u9319-4:hover,#u9320-4:hover,#u9321-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px -1px 0px;
}

#u9322-4
{
	z-index: 18;
	width: 70px;
	min-height: 15px;
	margin-right: -10000px;
	left: 334px;
	padding: 9px 3px 1px;
}

#u9323-4
{
	z-index: 14;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	left: 427px;
	padding: 9px 3px 1px;
}

#u9323-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px -1px 0px;
}

#u9324-4
{
	z-index: 10;
	width: 73px;
	min-height: 15px;
	margin-right: -10000px;
	left: 588px;
	padding: 9px 3px 1px;
}

#u9324-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px -1px 0px;
}

#u9324-4.MuseLinkActive
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px -1px 0px;
}

#u9325-4
{
	z-index: 6;
	width: 70px;
	min-height: 15px;
	margin-right: -10000px;
	left: 679px;
	padding: 9px 3px 1px;
}

#u9322-4:hover,#u9325-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px -1px 0px;
}

#u9325-4.MuseLinkActive
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px -1px 0px;
}

#u758
{
	z-index: 38;
	width: 73px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 799px;
}

#u759
{
	z-index: 39;
	width: 66px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 880px;
}

#u9468
{
	z-index: 55;
	width: 82px;
	height: 93px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 604px;
}

#u9965
{
	z-index: 56;
	width: 585px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 181px;
}

#u9722-3
{
	z-index: 69;
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 286px;
}

#slideshowu4588
{
	z-index: 72;
	width: 0.01px;
	height: 670px;
	margin-left: 241px;
	margin-top: 65px;
	position: relative;
}

#u4589
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u4589popup
{
	z-index: 73;
}

#u4673
{
	z-index: 74;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4673_img
{
	padding-top: 45px;
	padding-bottom: 44px;
}

#u4682
{
	z-index: 76;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4691
{
	z-index: 78;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4691_img
{
	padding-left: 120px;
	padding-right: 120px;
}

#u8730
{
	z-index: 80;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8721
{
	z-index: 82;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8739
{
	z-index: 84;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4682_img,#u8730_img,#u8721_img,#u8739_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u4619
{
	position: absolute;
	width: 410px;
	top: 405px;
	left: 35px;
}

#u4619popup
{
	z-index: 86;
}

#u4676
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4685
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u4694
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u8733
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u8724
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u8742
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u4676.SSSlideLinkSelected,#u4685.SSSlideLinkSelected,#u4694.SSSlideLinkSelected,#u8733.SSSlideLinkSelected,#u8724.SSSlideLinkSelected,#u8742.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u4685_clip,#u8733_clip,#u8724_clip,#u8742_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4685_img,#u8733_img,#u8724_img,#u8742_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u4604
{
	position: absolute;
	width: 480px;
	top: 360px;
}

#u4604popup
{
	z-index: 99;
}

#u4679-4
{
	z-index: 100;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4688-4
{
	z-index: 104;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4697-4
{
	z-index: 108;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8736-4
{
	z-index: 112;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8727-4
{
	z-index: 116;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8745-4
{
	z-index: 120;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9513-4
{
	z-index: 57;
	width: 177px;
	min-height: 21px;
	margin-left: 20px;
	top: -651px;
	margin-bottom: -21px;
}

#u9514-8
{
	z-index: 61;
	width: 110px;
	min-height: 49px;
	margin-left: 87px;
	top: -631px;
	margin-bottom: -50px;
}

#pu2077
{
	width: 0.01px;
	padding-bottom: 2px;
	margin-left: 822px;
	margin-top: -341px;
}

#u2077
{
	z-index: 52;
	width: 37px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u6313
{
	z-index: 53;
	width: 37px;
	height: 13px;
	margin-right: -10000px;
}

#u6360
{
	z-index: 54;
	width: 69px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

.ie #u755,.ie #u758,.ie #u759,.ie #u9965,.ie #u6313,.ie #u6360
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2064-12
{
	z-index: 40;
	width: 947px;
	min-height: 34px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

